10S Lusgo 2022 Issues - Bug #3800

Skapa event > spelling error - change ocksa to aven as Apk
08/22/2022 02:35 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202208221434-kfhne.png

History

#1 - 08/23/2022 03:17 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 03:12 PM - Abhishek k

- Status changed from Resolved to Closed
